﻿.artistName {
	font-weight: bold;
	margin-top: 12px;
}

#bannerPlaceholder {
	padding: 0;
}

#bannerPlaceholder li {
	list-style-type: none;
}

.border {
	border: 1px solid #AAAAAA;
}

.categoryHeader {
	text-align: center;
}

.categoryHeader h3 {
	color: #666;
	text-transform: uppercase;
	font-size: 18px;
}

.container {
	padding: 0;
}

.clear {
	clear: both;	
}

.error {
	font-size: 30px;
	margin: 20px 0;
	text-align: center;
}

.loading {
	background-image: url(/assets/lib/jquery_slider/images/bx_loader.gif);
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
}

#pageContent {
	padding: 0;
	min-height:1000px;
}

.pagination {
	text-align: center;
	margin-top: 0;
}

.pagination a {
	background: url(/fortnight/img/carousel-texture-map.png);
	background-position: -2px -2px;
	min-width: 10px;
	max-width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	display: inline-block;
}

.pagination a.selected {
	background-position: -12px -2px;
	cursor: default;
}

.pagination a:hover {
	background-position: -22px -2px;
}

.pagination a span {
	display: none;
}

.category:first-child img {
	width: 200px;
	height: 200px;
}

.category:first-child  .left {
	top: 161px;	
}
		
.category:first-child .right {
	top: 161px;
}

.category:first-child .productTile {
	margin-right: 30px;
	min-width: 221px;
	min-height: 228px;
	position: relative;
	overflow: visible;
}
		
.category:first-child .productTile .price {
	margin: 8px 0 0 2px;
	position: relative;
	z-index: 99999;
}

.category:first-child .productTile .productDetails {
	position: absolute;
	top: 137px;
	left: 40px;
	width: 160px;
	padding-left: 17px;
	background-color: #FFFFFF;
}

.category:first-child h3 {
	margin-top: 50px;
}

#championCarousel {
	width: 970px;
	height: 202px;
	padding: 0 5px;
}

.smd-carousel-loader {
	background-image: url(../img/loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.smd-carousel-main {
	float: left;
}

.smd-carousel-previews-wrapper {
	position: relative;
	overflow: hidden;
	width: 222px;
	height: 202px;
	float: right;
}

.smd-carousel-previews {

	list-style-type: none;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

ul.smd-carousel-previews li {
	margin-bottom: 2px;
}

.medium-25, .medium-26 {
	background-color: #EEEEEE;
	bottom: 0;
	color: #FF7D00;
	font-weight: bold;
	height: 21px;
	left: 0;
	opacity: 0.9;
	padding: 4px 6px 0;
	position: absolute;
	top: inherit;
}

